$(function(){
	logout = function(){ // 退出登录
		layer.confirm('确认退出当前账户？', function(e) {
			localStorage.hostId = '';
			localStorage.utype = '';
			localStorage.uname = '';
			localStorage.pwd = '';
			window.location.href = 'login.shtml';
		});
	};
});